.photo-title { font:32px/32px 'ascombold'; letter-spacing: -1px; max-width: 780px;}
.art-tags { 
		border-top:1px dotted #ccc;
		padding:10px;
	}
		.pht-header .art-tags { padding:8px 0 2px 0; margin-top: 6px;  }
		.art-tags ul { margin-left:-4px; }
		.art-tags li { margin-right:10px; }
		.pht-more-tags { 
			margin-left:-12px;
			padding:0 0 0 8px;
			border-left:1px dotted #ccc;
			text-indent:-9000px;
		}
			.pht-more-tags a { 
				display:block;
				width:8px; height:4px;
				background-position:0 -69px;
				padding:2px 0;
			}


.show-photo { margin-bottom:1px; background:#333; }
.pht-footer { background:#ebebeb; padding:5px 10px; margin-bottom:1px; }
.pht-txt { padding:10px; }

.pht-footer .ntc-autor::before, .pht-footer .ntc-lugar::before { border-left: 2px solid #ebebeb; }
.pht-footer .ntc-time .ntc-hour::before { border-left: 2px solid #ebebeb; }

.photo-link {
	padding:15px; 
	background: #e99100; /* Old browsers */
	background: -webkit-linear-gradient(top,  #e99100 0%,#ca7500 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #e99100 0%,#ca7500 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e99100', endColorstr='#ca7500',GradientType=0 ); /* IE6-9 */
}
	.photo-link:hover { background:#E19D13; }
	.pht-left .photo-preview, .pht-right .photo-preview {top:-32px;
		border:4px solid #5a5a5a;
		display:none;
		transition: all .3s;
		-webkit-transition: all .3s; /* Safari and Chrome */}
	.pht-left .photo-preview { left: 55px; margin: auto; background:#333333;}
	.pht-left .photo-preview img, .pht-right .photo-preview img {margin: auto; height: 110px; width:auto;}
	.pht-right .photo-preview { right: 55px; margin: auto; background:#333333;}

.photo-navigation { top:138px; /*margin-top:-15px;*/ }
	

.pht-left {
	left:-8px; 
}
	.pht-left .photo-link {
		border-top-right-radius: 8px;
		border-bottom-right-radius: 8px;
	}

.pht-right { right:-8px; }
	.pht-right .photo-link {
		border-top-left-radius: 8px;
		border-bottom-left-radius: 8px;
	}

/* Tooltip siguiente y anterior galería */
.tooltip-gal { 
	display:none;
	padding:8px; 
	width:300px; 
	top:0; 
	border-radius:4px;
	background: #292929; /* Old browsers */
	background: -webkit-linear-gradient(top,  #292929 0%,#1f1f1f 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #292929 0%,#1f1f1f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292929', endColorstr='#1f1f1f',GradientType=0 ); /* IE6-9 */}
.tooltip-gal:before { content:""; 
		position:absolute; 
		width:1px; 
		height:32px; 
		background:#444; 
		top:8px; 
		left:62px;}
	.prev-gal { left:55px;}
	.next-gal { right:55px;}
		.gal-title { 
			font:16px/18px 'ascombold',Arial,Helvetica; 
			color:#fff;}
		.gal-title a { color:#fff;}
		.gal-subtitle { 
			margin-bottom:2px; 
			color:#c2c2c2; 
			font:11px/13px Arial, Helvetica, sans-serif; 
			text-transform:uppercase;}	
		.tooltip-gal .img-info { 
			position:static; 
			margin-right:16px;}
		.tooltip-gal .img-info span { padding: 4px 9px;}

.c-photo { border-top:1px dotted #C5C5C5; padding-top:1px; }
.pht-header + .c-photo { border-top:2px solid #C5C5C5;   }
.pht-header + .c-photo:last-child { border-bottom:0px;  }
.c-photo:last-child { border-bottom:1px dotted #C5C5C5; margin-bottom:1px; }

.pht-slide { max-height:1000px;}

.nav-cascada { 
	right:0px;
	top:50%;
	margin-top:-57px;
	background:#000;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	padding:8px 18px 8px 8px;
	display: none;
}
	.show-photo:hover .nav-cascada { display:block; }
	.show-photo:hover .nav-cascada li { margin-top:2px; display:block; }
	.show-photo:hover .nav-cascada li:first-child { margin-top:0px; }
	.show-photo:hover .nav-cascada a { 
		background: #454545;
		padding:10px;
		border-radius: 4px;	
		display: block;
		transition: all .3s;
		-webkit-transition: all .3s; /* Safari and Chrome */
	}
	.show-photo:hover .nav-cascada .icon { opacity: .5 }
	.show-photo:hover .nav-cascada a:hover {  background: #6B6B6B;	 }
	.show-photo:hover .nav-cascada a:hover .icon { opacity: 1; }



	.photo-row-group { margin-bottom:1px;  border-bottom:1px dotted #C5C5C5; z-index:1;}
	.photo-row-group:after { 
		content:"";
		position:absolute;
		left:0px; right:0px; bottom:0px;
		height:1px;
		background:#fff;
		width:100%;
 	}	
	.photo-row-container {
		-moz-column-count: 3;
	    -moz-column-gap: 11px;
	    -webkit-column-count: 3;
	    -webkit-column-gap: 11px;
	    column-count: 3;
	    column-gap: 11px;
	    width: 100%;
	    left:0px; top:0px; right:0px;
	    z-index:0;
	}
	.photo-row { 
		display: inline-block;
	    width: 318px;
	    margin-bottom:11px;
	   	overflow:hidden;

	}
	.photo-disable { opacity: .3; }

	.photo-row-info { 
		left:0px;
		right:0px;
		width:297px;
		bottom:-150px;
		padding:10px;
		background:#333;
		background:rgba(0, 0, 0, 0.7);
		transition: all .3s;
		-webkit-transition: all .3s; /* Safari and Chrome */

	}
		.photo-row-info .img-info{ position:static; }
		.photo-row:hover .photo-row-info { bottom:0px; }

.pht-preload { height:800px; background-position: center 200px;}

.pht-more-photos { top:0px; bottom:0px; left:286px;
	background: #dddddd; /* Old browsers */
	background: -webkit-linear-gradient(top,  #dddddd 0%,#adadad 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #dddddd 0%,#adadad 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#adadad',GradientType=0 ); /* IE6-9 */
 }
.pht-more-photos a {  width:400px; line-height:28px;}

.pht-up { top:0px; bottom:0px; right:0px;
	background: #dddddd; /* Old browsers */
	background: -webkit-linear-gradient(top,  #dddddd 0%,#adadad 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #dddddd 0%,#adadad 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#adadad',GradientType=0 ); /* IE6-9 */
 }
.pht-up a { padding:0 10px; line-height:28px;}



.hdr-photo { 
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	box-shadow:inset 1px 1px 0px #fff, inset -1px 0px 0px #fff;
	border-top:1px solid #ccc;
	margin:-24px -1px 12px -1px;
	padding:8px 10px;
	background: #ebebeb; /* Old browsers */
	
}
	.pht-show li { }
	.pht-show a { }

	.pht-show a:hover .ico-pht-cascada{background-position: -466px -451px; }
	.pht-show a:hover .ico-pht-slide { background-position: -426px -451px;  }
	.pht-show a:hover .ico-pht-rows {background-position: -504px -451px; }

	.pht-pass { border-left:1px solid #999; padding-left:8px; margin-left:-4px; }


.pht-options { border-left:1px dotted #999;  }
	.pht-options li { border-left:1px dotted #999; padding-left:8px; margin-right:8px;}
	.pht-options li:first-child { border-left:0px; }

.hdr-photo .leyenda {width:590px; padding-right:20px;}
.hdr-photo .social {padding:7px 0;}
.hdr-photo .social .art-utl-share {border-right:none;}

/*** Redes sociales ***/

.shr-info {background:#ffffff;}



/* Temporal */
.c-ampliacion {z-index:160000;}


/*** Pie caption ***/
.pie_caption { margin: 5px 0 -5px -10px; padding: 10px; width:100%; background: #fff;} /* Cascada */
.c-photo > .pie_caption { margin: 0; width: auto; background: none;} /* Pasa Pasa */

.pie_caption span { 
	font: bold 12px "Lucida Grande", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	display: block;
	margin-bottom: 5px;
}

/* contador y botones visibles pasa-pasa y fotorrelato */

.paginacion_play_pause {
	position: absolute;
    right: 11px;
    top: 0;
}
.pasa-hor .paginacion_play_pause {
	max-width: 230px;
}
.cont-paginacion {
 }
.numeracion-fotos {
	position: absolute;
    right: 110px;
    top: 0;
	padding: 7px 9px 0;
}
.numeracion-fotos p {
 	font-weight: normal;
	font-size: 12px;
	line-height: 13px;
	font-family: 'Lucida Sans', sans-serif;
	color: #666;
}
.list .cab-foto .cont-paginacion > p {
	font-weight: normal;
	font-size: 12px;
	line-height: 13px;
	padding:15px 9px 12px;
	font-family: 'Roboto', sans-serif;
	margin: 0;
	color: #666;
	width: auto;
}
.btn-pag {
	float: right;
}
.btn-pag li {
	float: left;
	margin: 0 0 0 4px;
}
.btn-pag li:first-child {
	margin: 0;
}
.btn-pag li a {
    display: block;
    text-indent: -9000px;
    overflow: hidden;
    width: 26px;
    height: 27px;
    padding: 0;
    background-image: url(/img/sprite-play-pause-fotos.png);
    background-repeat: no-repeat;
}
.btn-pag li.btn-ant a {
	background-position: 0 center;
}
.btn-pag li.btn-sig a {
	background-position: -75px center;
}

.btn-pag .btn-auto{
	width: 35px;
    position: relative;
    background-image: url(/img/sprite-play-pause-fotos.png);
    background-position: -33px center;
    background-repeat: no-repeat;
    height: 27px;
}
.btn-pag .btn-auto a{
    width: 35px;
    height: 27px;
    background-image: none;
}
.btn-pag .btn-cargando a{   
  border-top: 2px solid rgba(94, 198, 240, 0.9);
  border-right: 2px solid #dbdbdb;
  border-bottom: 2px solid rgba(94, 198, 240, 0.9);
  border-left: 2px solid rgba(94, 198, 240, 0.9);
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
	-webkit-animation: btn-cargando 6s infinite linear;
  animation: btn-cargando 6s infinite linear;  
	background:none;
}
.btn-pag .btn-play{
	background-position:-113px center;
}
.btn-pag .btn-repetir{
	background-position:-149px center;
}
.btn-pag li a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-webkit-transition: opacity 300ms ease;
	-moz-transition: opacity 300ms ease;
	transition: opacity 300ms ease;
}
progress[value] {
 -webkit-appearance: none;
 appearance: none;
 background-color: #eee;
 float: right;
 width: 95px;
 height: 3px;
 display: block;
 margin-top: 6px;
 border: none;
}
progress[value]::-webkit-progress-bar    {
  background-color: #eee;
  border-radius: 2px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset;
}
progress[value]::-webkit-progress-value {
	background: #666
}
progress[value]::-moz-progress-bar { 
	background: #666

}

.barra-utilidades {
 	border-bottom: none;
}

/* Modificada la clase .barra-utilidades para que desaparezca el borde inferior amarillo */


